body {
	display: flex;
	margin: 0;
	padding: 0;
	font-family: sans-serif;
}

#root {
	width: 100%;
}

.drop-div {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.table-gab {
	border: 1px solid;
    width: 600px;
    margin-bottom: 20px;
    margin-top: 20px;
}

.div-contact {
	display: flex;
}

.dashboard {
	width: 100%;
}

.dashboard-content {
	display: flex;
}

.dashboard-content section {
	margin-left: 40vw;
    text-align: center;
    margin: 0;
}

.login {
	text-align: center;
}

.layout {
	display: flex;
    justify-content: center;
    text-align: center;
}

.notfound, .textfield {
	text-align: center;
}



